
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.column {
    float: left; /* Distributes space equally to all columns */
    width: 400px;
    color: white;
    padding-left: 10px;
    background-color: rgb(0 0 0 / 0);
    z-index: 3;
}



.privacy-container {
    position: relative;
    color: white;
    z-index: 4;
}



.row:after {
    content: "";
    display: table; /* Activates flexbox layout */
    clear: both;
    z-index: 3;
}




.divbackg {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: calc(100vh);
    background-image: url("../images/singapore.jpg");
}

.filterback {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: calc(100vh);
    background: linear-gradient(to right,rgb(22 21 21), transparent 100%);
    z-index: 1;
}




.filterback_col {
    height: 690px;
    display: flex;
    flex-direction: column;
    opacity: 0.95;
    background: linear-gradient(to right,rgb(2, 10, 34), transparent 150%);
    border-bottom: solid;
    z-index: 1;
}




.titletxt {
    position: fixed;
    width: 100%;
    left: 40px;
}

.naklon {
    font-style: italic;
    font-size: 25px;
}

.unvis {
    visibility: hidden;
}


@keyframes best_animation {
    0% {
        visibility: visible;
        opacity: 0.1;
    }


    100% {
        opacity: 1;
    }
}


.text_show_on {
    font-style: italic;
    font-size: 20px;
    color: white;
    animation-name: best_animation;
    animation-timing-function: ease-in;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}


.besttxtpos {
    left: 40px;
    display: flex;
    flex-direction: column; /* Подрежда елементите вертикално */
    justify-content: flex-end; /* Подравнява съдържанието в дъното */
    height: 610px;
}

.buttonpos_1 {
    margin-top: auto; /* Избутва елемента най-долу */
    right: 0px;
    display: flex;
    justify-content: flex-end;
}


body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Takes up 100% of the screen height */
}

/* 2. Tell the content wrapper to grow and fill all empty space */
.content-wrapper {
    flex: 1;
}

/* 3. Style your footer normally */
footer {
    height: 50px;
    /*  background-color: #2e2d2d;  */
    color: white;
    text-align: left;
    z-index: 0;
}


.howork_img {
    padding-top: 70px;
    padding-left: 70px;
}